
TYPO3.Flow - Bug # 8670

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: MVC
Created: 2010-07-06 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Non-required action argument throws Exception on unknown get-parameter uid
Description

see related issue, I think this applies to FLOW3 as well.

Related issues:
related to TYPO3.Flow - Feature # 55869: Allow custom handling of propertyMap... Closed 2014-02-11

Associated revisions
Revision af0c2213 - 2010-08-23 16:48 - Karsten Dambekalns

[+BUGFIX] FLOW3 (MVC): Optional action arguments no longer throw exception on unknown object, fixes #8670.

Change-Id: Id94add8eb99aab66eecc339e10ca1b4ba9cf2cb9

History
#1 - 2010-08-18 15:20 - Karsten Dambekalns
- Category set to MVC
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Priority changed from Must have to Should have
- Target version set to 1.0 alpha 11
- Start date changed from 2010-07-06 to 2010-08-18

#2 - 2010-08-18 15:44 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Fixed as of r5003 (gna, used wrong commit message).

2015-08-03 1/1


